Customer Rights TokenDelete a CRT template

Delete a CRT template

curl -X DELETE "https://api.5centscdn.com/v2/drm/crt-templates/c3d9a1e4-7b2f-4e6a-9d8c-5f1b0a2e7c34" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY" \
  -d '{
  "_METHOD": "DELETE"
}'
{
  "result": "success"
}
DELETE
/drm/crt-templates/{templateuuid}
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

path
templateuuidstring
Required

Unique identifier (UUID) of the CRT template, as returned by the list and create endpoints.

Format: uuid
Content-Typestring
Required

The media type of the request body

Options: application/json
_METHODstring
Required

Must be set to DELETE to trigger CRT template deletion.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

templateuuidstring
Required

Unique identifier (UUID) of the CRT template, as returned by the list and create endpoints.

Example:
c3d9a1e4-7b2f-4e6a-9d8c-5f1b0a2e7c34

Body

application/json
_METHODstring
Required

Must be set to DELETE to trigger CRT template deletion.

Example:
DELETE

Responses

resultstring

Operation outcome.

Allowed values:successerror